WordPress.org

Support

Support » Installation » Is there a debian package for 2.0 yet?

Is there a debian package for 2.0 yet?

Viewing 7 replies - 1 through 7 (of 7 total)
  • Mark (podz)
    Support Maven

    @podz

    “Subject says it all.”
    It doesn’t.

    Please explain in detail.

    OK. podz in all honesty I don’t know how to be more clear. I have debian. I need a .deb package to install WordPress 2.0. Is there a .deb for WordPress 2.0 available anywhere? There is for 1.whatever as that is what I have installed now.

    If this is still not clear enough, can you please tell me exactly what information you need? Seriously, I’m not intending to be anything but respectful here.

    …Mike

    gendem, I think the point here is not everyone is going to know what a Debian package is, or why it may be needed.

    In any case there’s certainly no official one, and I don’t know of anyone managing a repository for it. Most would probably suggest using subversion if the download doesn’t work for you.

    Mark (podz)
    Support Maven

    @podz

    I know there are many users of WP who also use various versions of Linux. I am assuming they download the tar.gz or use subversion to get their code.
    WP does not produce linux packages but I’m sure someone somewhere does.

    All WP has on offer is on the Download page.

    Maybe a debian forum / group has done such a thing but if they have they’ve not spread the new back here.

    it’s in the unstable branch:

    http://packages.debian.net/unstable/web/wordpress

    Hmm, another link to keep track of. :)

    Thanks Matt.

    …Mike

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Is there a debian package for 2.0 yet?’ is closed to new replies.